<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
     <!-- Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

     <title>Web Concepts by Lin</title>

    <!-- Bootstrap CSS File -->
       <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- FontAwesome Link -->
    <script src="https://kit.fontawesome.com/961decada2.js" crossorigin="anonymous"></script>

    <!-- Standard CSS File -->
    <link rel="stylesheet" href="./css/style.css">

  </head>

  <body>

  <!-- Navigation Bar Start -->

  <header class="nav-area">
    <div class="main-menu px-3">
      <nav class="navbar navbar-expand-lg navbar-light fixed-top">
        <div class="container-fluid">
          <a class="navbar-brand" href="#top">
            <img src="./images/logo.png" alt="logo" width="50" height="34" class="img-fluid">
          </a>

          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        </div>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#top">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#services">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#portfolio">Portfolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>

          </ul>
        </div>
      </div>
    </nav>
  </div>

</header>
<!-- Navigation Bar End -->


<!-- Main Section Start-->
<main class="site-main">

  <!-- Title Section Start -->
  <section class="title container-fluid" id="top">
    <div class="cover row just">
      <div class="content text-center col-lg-12 col-md-12 col-sm-12">
        <p class="pt-5">Web Concepts</p>
        <p>By Lin</p>
      </div>
      <div class="down text-center">
        <a href="#about"> <img src="./images/scrolldown.gif" width="120" height="160" alt="down" class="img-fluid pb-2"> </a>
      </div>
    </div>
  </section>
<!-- Title Section End -->

<!-- About Me Start -->
<section class="about-me" id="about">
  <div class="container text-center">
    <div class="row" >
      <div class="col-md-6">
        <div class="linopano">
          <img src="./images/linopano.jpg" alt="linopano">
        </div>
      </div>
      <div class="col-md-6">
        <div class="panel text-left">
          <h1>Hi. I am Lin</h1>
          <h4>WordPress Designer and Developer </h4>
          <p class="pt-3">
            I create professional and responsive websites with search engine optimization (SEO) to help you or your business reach it's target audience.
          </p>
          <p>
            I found my passion to code during high school when I started created my first website using HTML, and I haven't looked back since!
          </p>
          <div class="site-buttons pt-4">
            <div class="d-flex flex-row flex-wrap">
              <a href="https://drive.google.com/file/d/11jHExPd2YSmTYdmGls188MmvyaAf6QeC/view?usp=sharing" target="blank"><button type="button" class="btn button primary-button">Download CV</button></a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- About Me End -->

<!-- Services Area Start -->
<section class="services-area" id="services">
  <div class="container-fluid justify-content-center">
    <div class="row">
      <div class="col-md-12 col-sm-12 text-center services-title">
        <h1 class="text-uppercase title-text">Services Offer</h1>
        <p class="pt-3">Having a website for your business increases your brand's credibility and help you stand out from several providers offering a similar services to yours</p>
      </div>
    </div>

    <div class="container-
  }fluid services-list">
      <div class="row">
        <div class="d-flex justify-content-center col-md-4 col-sm-12">
          <div class="services">
            <div class="services-img text-center py-4">
              <img src="./images/wordpress.png" alt="services1" >
            </div>
            <div class="card-body text-center">
              <h4 class="card-title text-uppercase">WordPress Development</h4>
              <p class="card-text text-secondary">
                WordPress Design and Development. Landing Pages, E-Commerce, Non-Profit Org, E-learning websites.
              </p>
          </div>
          </div>
        </div>
        <div class="d-flex justify-content-center col-md-4 col-sm-12">
          <div class="services"sx XNMJHJK   jmj     /   lZ>
            <div class="services-img text-center py-4">
              <img src="./images/frontend.png" alt="services2" >
            </div>
            <div class="card-body text-center">
              <h4 class="card-title text-uppercase">Front-End Development</h4>
              <p class="card-text text-secondary">
               Front-end Web Development using HTML, CSS, Bootstrap, and JavaScript with UI/UX Design.
              </p>
            </div>
          </div>
        </div>
        <div class="d-flex justify-content-center col-xl-4  col-md-4  col-sm-12">
          <div class="services">
            <div class="services-img text-center py-4">
              <img src="./images/virtual.png" alt="services3" >
            </div>
            <div class="card-body text-center">
              <h4 class="card-title text-uppercase">Virtual Services</h4>
              <p class="card-text text-secondary">
                Virtual assistant to help you in various online services such as social media management, content editing, data entry, and proofreading.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
      
  </section>
<!-- Services Area End -->

<!-- Portfolio Area Start -->

<section class="portfolio-area" id="portfolio">
  <div class="container">
    <div class="port py-5">
      <h1 class="text-uppercase">Portfolio</h1>
      <h2 class="text-uppercase">Recently Done Project</h2>
    </div>

    <div class="button-group text-center">
      <button type="button" data-filter=".webdesign">Web Design</button>
      <button type="button" data-filter=".frontend">Front End Dev</button>
      <button type="button" data-filter=".va">VA Services</button>
    </div>

    <div class="row grid">
      <div class="d-flex justify-content-center col-lg-4 col-md-12 col-sm-12 element-item latest">
        <div class="our-project">
          <div class="img">
            <a class="test-popup-link" href="https://marjostanistudio.com/" target="blank">
              <img src="./portfolio/marj1.jpg" alt="portfolio-1" class="img-fluid">
            </a>
          </div>
          <div class="title py-4">
            <h5 class="text-uppercase">Marj Ostani Website</h5>
            <span class="text-secondary">Web Design</span>
          </div>
        </div>
      </div>
      <div class="d-flex justify-content-center col-lg-4 col-md-12 col-sm-12 element-item popular">
        <div class="our-project">
          <div class="img">
            <a class="test-popup-link" href="https://yourelite.events/" target="blank">
              <img src="./portfolio/youreliteevent.JPG" alt="portfolio-3" class="img-fluid">
            </a>
          </div>
          <div class="title py-4">
            <h5 class="text-uppercase">Your Elite Events</h5>
            <span class="text-secondary">Web Design</span>
          </div>
        </div>
      </div>
      <div class="d-flex justify-content-center col-lg-4 col-md-12 col-sm-12 element-item popular">
        <div class="our-project">
          <div class="img">
            <a class="test-popup-link">
              <img src="./portfolio/CookBook.png" alt="portfolio-2" class="img-fluid">
            </a>
          </div>
          <div class="title py-4">
            <h5 class="text-uppercase">Cook Book Design</h5>
            <span class="text-secondary">VA Services</span>
          </div>
        </div>
      </div>
      <div class="d-flex justify-content-center col-lg-4 col-md-12 col-sm-12 element-item upcoming">
        <div class="our-project">
          <div class="img">
            <a class="test-popup-link">
              <img src="./portfolio/glassmorph.jpeg" alt="portfolio-4" class="img-fluid">
            </a>
          </div>
          <div class="title py-4">
            <h5 class="text-uppercase">Glass Morphism</h5>
            <span class="text-secondary">Front End Dev</span>
          </div>
        </div>
      </div>
      <div class="d-flex justify-content-center col-lg-4 col-md-12 col-sm-12 element-item following">
        <div class="our-project">
          <div class="img">
            <a class="test-popup-link" href="https://entrepreneurmine.com/" target="blank">
              <img src="./portfolio/entrepreneurmine.JPG" alt="portfolio-7" class="img-fluid">
            </a>
          </div>
          <div class="title py-4">
            <h5 class="text-uppercase">Entrepreneurmine</h5>
            <span class="text-secondary">Web Design</span>
          </div>
        </div>
      </div>
       <div class="d-flex justify-content-center col-lg-4 col-md-12 col-sm-12 element-item upcoming">
        <div class="our-project">
          <div class="img">
            <a class="test-popup-link">
              <img src="./portfolio/gradientmap.png" alt="portfolio-5" class="img-fluid">
            </a>
          </div>
          <div class="title py-4">
            <h5 class="text-uppercase">Gradient Map</h5>
            <span class="text-secondary">VA Services</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="seemore py-3">
    <div class=" d-flex justify-content-center flex-row flex-wrap">
      <a href="https://drive.google.com/drive/folders/1CKY1SSxK9oWyyw9gMoeEERpMU-0DgHv4?usp=sharing" target="blank"><button type="button" class="btn button primary-button">SEE MORE</button></a>
    </div>
</section>

<!-- Portfolio Area End -->

<!-- Client Area Start -->

<section class="client" id="client">
    <div class="container text-center">
      <h1 class="text-dark pt-5">What Clients Say</h1>
    </div>
    <div class="team row mx-4 ">
      <div class="d-flex justify-content-center col-md-4 col-12">
        <div class="card mr-2 d-inline-block shadow-lg pb-2">
          <div class="card-img-top text-center">
            <img src="./images/client1.jpg" class="img-fluid border-radius rounded-circle rounded-circle w-50 p-4" alt="">
          </div>
          <div class="card-body text-center">
            <h3 class="card-title">Sasa</h3>
            <p class="card-text ">
              Lin is a fast learner. Very organized doing content implementations and keeping clients website updated. 
            </p>
            <p class="text-black-50">Project Manager at Obsidian</p>
          </div>
        </div>
      </div>
      <div class=" d-flex justify-content-center col-md-4 col-12">
        <div id="carouselExampleControls" class="carousel slide " data-ride="carousel">
          <div class="carousel-inner text-center">
            <div class="carousel-item active">
              <div class="card d-inline-block shadow">
                <div class="card-img-top text-center">
                  <img src="./images/sherrie.jpg" class="img-fluid rounded-circle w-50 p-3" alt="">
                </div>
                <div class="card-body text-center">
                  <h3 class="card-title">Sherrie Holloway</h3>
                  <p class="card-text">
                    My VA is simple amazing so I want to express my gratitude verbally. Thank you Lin! You are amazing!

                  </p>
                  <p class="text-black-50">CEO at Entrpreneurmine</p>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <div class="card  d-inline-block mr-2 shadow">
                <div class="card-img-top">
                  <img src="./images/marj.jpg" class="img-fluid rounded-circle w-50 p-4" alt="">
                </div>
                <div class="card-body text-center">
                  <h3 class="card-title">Marj Ostani</h3>
                  <p class="card-text">
                     I would recommend her to any online business owner who wants to maintain and uplevel their online presence.
                  </p>
                  <p class="text-black-50">Founder at Marj Studio</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="d-flex justify-content-center col-md-4 col-12">
        <div class="card mr-2 d-inline-block shadow-lg">
          <div class="card-img-top text-center">
            <img src="./images/marj.jpg" class="img-fluid border-radius rounded-circle w-50 pt-4 pb-3 px-4" alt="">
          </div>
          <div class="card-body text-center">
            <h3 class="card-title">Marj Ostani</h3>
            <p class="card-text">
               I appreciate Lin for her work and patience. I would recommend her to any online business owner who wants to maintain and uplevel their online presence.
            </p>
            <p class="text-black-50">CEO at Google</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Contact Form -->
  <section class="contact">
  <div class="container-fluid text-center p-3" id="contact">

          <h2>Contact Me</h2>
          <h5 class=" context px-3">I would love to help you for your online success so feel free to contact me for FREE consultation</h5>
          <div class="contact-me row d-flex justify-content-center">
            <form  class="col-sm-6 col-md-8 col-lg-8 col-xl-4 p-2">
              <form>
                <div class="form-group">
                  <label for="name">Name</label>
                  <input type="text" class="form-control" id="name" placeholder="Your Name">
                </div>
                <div class="form-group pt-3">
                  <label for="Email">Email Address</label>
                  <input type="email" class="form-control" id="email" placeholder="name@email.com">
                </div>
                <div class="form-group pt-3">
                  <label for="contact">Contact Number</label>
                  <input type="number" class="form-control" id="contact" placeholder="+63 900 000 0000">
                </div>
                <div class="form-group pt-3">
                  <label for="message">Message</label>
                  <textarea class="form-control" id="message" rows="3"></textarea>

                  <div class="form-group row mt-3">
                    <div class="col-sm-12 text-center">
                      <button type="submit" class="btn btn-dark">Send Email</button>
                    </div>
                  </div>
                </form>
          </div>

</div>
</div>
</section>
  <!-- Contact Form End -->
</main>
<!-- Main Site End-->

   <!-- Footer Area Start -->
   <footer class="footer-area">
    <div class="container">
      <div class="justify-content-center">
        <div class="site-logo text-center py-4">
          <a href="#top"><img src="./images/logo.png" width="50" height="34" class="img-fluid"></a>
        </div>
        <div class="social text-center">
          <h5 class="text-uppercase">Follow me</h5>
          <a href="https://www.facebook.com/wclinopano" target="blank"><i class="fab fa-facebook"></i></a>
          <a href="https://www.instagram.com/wclinopano/" target="blank"><i class="fab fa-instagram"></i></a>
          <a href="https://www.linkedin.com/in/linopaño" target="blank"><i class="fab fa-linkedin"></i></a>
      </div>
      <div class="copyrights text-center"></div>
      <p class="text-center pt-3">
       Copyright ©2022 All rights reserved | 
       <a href="#top">Web Concepts By Lin</a>
      </p>
    </div>
   </footer>
    <!-- Footer Area End -->





    <!-- JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

  </body>
</html>

